<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="{% url 'homepage' %}">SIVAX</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        {% if 'email' in request.session %}
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    {% if 'is_admin' in request.session %}
                        <li class="nav-item">
                        <a class="nav-link" href="{% url 'instansi-satgas' %}">Master Instansi</a>
                        </li>
                        <li class="nav-item">
                        <a class="nav-link" href="{% url 'status-tiket-satgas' %}">Master Status Tiket</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="{% url 'daftar-vaksin' %}">Master Daftar Vaksin</a>
                            </li>

                    {% elif 'is_nakes' in request.session %}
                        <li class="nav-item">
                        <a class="nav-link" href="{% url 'tiket-nakes' %}">Tiket Vaksin Pengguna</a>
                        </li>
                        
                    {% endif %}

                    <li class="nav-item">
                    <a class="nav-link" href="{% url 'jadwal-pengguna' %}">Jadwal Vaksin</a>
                    </li>
                    <li class="nav-item">
                    <a class="nav-link" href="{% url 'kartu-pengguna' %}">Kartu Vaksin</a>
                    </li>
                </ul>
                <a href="{% url 'logout' %}" type="button" class="btn btn-danger d-flex">Logout</a>
        {% endif %}
    </div>
</nav>